.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.237423,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.237423,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.237423,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.335488,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.335488,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.335488,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1534.832362px;}
._1{width:1555.754419px;}
._2{width:1591.312112px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(28,23,20);}
.fs3{font-size:21.612400px;}
.fs4{font-size:22.417600px;}
.fs1{font-size:25.708800px;}
.fs5{font-size:30.776000px;}
.fs0{font-size:37.629600px;}
.fs2{font-size:37.632000px;}
.y6{bottom:63.974747px;}
.y1{bottom:64.578283px;}
.y3{bottom:64.684867px;}
.yb{bottom:67.436143px;}
.y0{bottom:70.010101px;}
.ya{bottom:90.530303px;}
.y2{bottom:92.340909px;}
.y7{bottom:117.689394px;}
.y5{bottom:118.292929px;}
.y9{bottom:324.033424px;}
.y4{bottom:466.775570px;}
.y8{bottom:630.658715px;}
.ha{height:15.733827px;}
.hb{height:16.342430px;}
.h5{height:18.716006px;}
.hd{height:22.404928px;}
.h4{height:27.394349px;}
.h9{height:27.396096px;}
.h6{height:544.992424px;}
.h8{height:547.406566px;}
.h3{height:575.169192px;}
.hc{height:587.843434px;}
.h1{height:602.931818px;}
.h7{height:605.345960px;}
.h2{height:616.813131px;}
.h0{height:738.727273px;}
.w1{width:852.191919px;}
.w5{width:866.073232px;}
.w6{width:885.386364px;}
.w2{width:885.989899px;}
.w4{width:890.214646px;}
.w7{width:899.267677px;}
.w3{width:904.699495px;}
.w0{width:956.000000px;}
.x2{left:22.330808px;}
.x6{left:31.383838px;}
.x1{left:32.590909px;}
.x5{left:41.040404px;}
.x0{left:45.265152px;}
.x9{left:62.858207px;}
.x4{left:139.182616px;}
.x7{left:226.958866px;}
.x3{left:238.825337px;}
.xa{left:716.253668px;}
.x8{left:865.027788px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1695.379680pt;}
._1{width:1718.490237pt;}
._2{width:1757.767354pt;}
.fs3{font-size:23.873111pt;}
.fs4{font-size:24.762537pt;}
.fs1{font-size:28.398005pt;}
.fs5{font-size:33.995247pt;}
.fs0{font-size:41.565751pt;}
.fs2{font-size:41.568402pt;}
.y6{bottom:70.666667pt;}
.y1{bottom:71.333333pt;}
.y3{bottom:71.451067pt;}
.yb{bottom:74.490133pt;}
.y0{bottom:77.333333pt;}
.ya{bottom:100.000000pt;}
.y2{bottom:102.000000pt;}
.y7{bottom:130.000000pt;}
.y5{bottom:130.666667pt;}
.y9{bottom:357.928133pt;}
.y4{bottom:515.601467pt;}
.y8{bottom:696.627200pt;}
.ha{height:17.379625pt;}
.hb{height:18.051890pt;}
.h5{height:20.673748pt;}
.hd{height:24.748540pt;}
.h4{height:30.259866pt;}
.h9{height:30.261796pt;}
.h6{height:602.000000pt;}
.h8{height:604.666667pt;}
.h3{height:635.333333pt;}
.hc{height:649.333333pt;}
.h1{height:666.000000pt;}
.h7{height:668.666667pt;}
.h2{height:681.333333pt;}
.h0{height:816.000000pt;}
.w1{width:941.333333pt;}
.w5{width:956.666667pt;}
.w6{width:978.000000pt;}
.w2{width:978.666667pt;}
.w4{width:983.333333pt;}
.w7{width:993.333333pt;}
.w3{width:999.333333pt;}
.w0{width:1056.000000pt;}
.x2{left:24.666667pt;}
.x6{left:34.666667pt;}
.x1{left:36.000000pt;}
.x5{left:45.333333pt;}
.x0{left:50.000000pt;}
.x9{left:69.433333pt;}
.x4{left:153.741467pt;}
.x7{left:250.699333pt;}
.x3{left:263.807067pt;}
.xa{left:791.175600pt;}
.x8{left:955.511867pt;}
}
